package com.xyzshell.myphoneinfo.dialog

import android.os.Bundle
import android.view.View
import com.xyzshell.myphoneinfo.R
import com.xyzshell.myphoneinfo.base.BaseDialogFragment
import com.xyzshell.myphoneinfo.databinding.DialogMemoryBinding

class DialogMemory :BaseDialogFragment<DialogMemoryBinding>(DialogMemoryBinding::inflate){
    override fun getTitle(): String  = resources.getString(R.string.memory)

    override fun getIconRes(): Int=6

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)
    }

    override fun onNegativeClick() {
        super.onNegativeClick()

    }

    override fun onPositiveClick() {
        super.onPositiveClick()
    }
}